---
- 
  topic_id: 1
  flags: 0x02
  ispublic: 1
  priority_id: 2
  forms:
    - 2
  topic: 一般查询
  notes: |
    有关产品和服务的问题
- 
  topic_id: 2
  flags: 0x02
  ispublic: 1
  priority_id: 1
  forms:
    - 2
  topic: 反馈
  notes: |
    销售和财务部门首先要关注的咨询
- 
  topic_id: 10
  flags: 0x02
  ispublic: 1
  dept_id: 3
  priority_id: 2
  forms:
    - 2
  topic: 报告问题
  notes: |
    与产品、 服务或设备相关的问题
- 
  topic_pid: 10
  flags: 0x02
  ispublic: 1
  sla_id: 1
  priority_id: 3
  forms:
    - 2
  topic: 查询问题
  notes: |
    报告无法查看实体或虚拟资产
